/* CSS Document */
#example_1_container {
    width:980px;
    height:279px;
}

#example_1_container .easy_slides_caption {
    width:980px;
    height:50px;
/*    padding: 10px 0 0 10px;*/
}

#page {
    width:980px;
/*    margin:0 0 100px 20px;*/
}

div.code {
/*    margin:25px 0 40px 25px;
    padding:10px;*/
    width:700px;
    border:1px dashed #ddd;
    background-color:#f4f4f4;
}

div.code span.comment {
    font-style: italic;
    color:#888;
}

#example_1_container {
/*    margin-top:40px;*/
}

#example_2_container {
/*    margin-top:25px;
    margin-left:25px*/
}

#nav {
/*    margin-top:10px;*/
}
.easy_slides_container{overflow:hidden;position:relative}.easy_slides_img1,.easy_slides_img2{display:none;top:0;position:absolute}.easy_slides_img1{z-index:2}.easy_slides_img2 {z-index:1}.easy_slides_caption{position:absolute;bottom:0;background-image:url(../img/bg.png);background-color:transparent;display:none;z-index:3;color:#fff;font-family:sans-serif;font-size:16px}